
Thai Nippon foods Co.,Ltd. - Project progress work #297

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Wiring cable in the cabinet

12 Dec 2023 16:58 - Suchin Viyasing

Status: Closed Start date: 12 Dec 2023

Priority: Normal Due date: 15 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 22 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Wiring cable in the cabinet

History

#1 - 12 Dec 2023 16:59 - Suchin Viyasing

- Status changed from New to In Progress

#2 - 13 Dec 2023 16:46 - Suchin Viyasing

- % Done changed from 70 to 80

#3 - 14 Dec 2023 16:29 - Suchin Viyasing

- % Done changed from 80 to 90

#4 - 22 Dec 2023 16:13 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 22 Dec 2023

#5 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551
